import React from 'react';
import container from '../container';
import content from '../content';
import panel from '../panel';
function Layout(props) {
    var left = props.left, main = props.main;
    return (React.createElement("div", { className: "lp-layout" },
        React.createElement("div", { className: "lp-topbar" },
            React.createElement("div", { className: "lp-topbar-logo" },
                React.createElement("img", { alt: "", src: "//img.alicdn.com/tfs/TB1lopON9zqK1RjSZFjXXblCFXa-160-40.png" })),
            React.createElement("div", { className: "lp-topbar-title-wrap" },
                React.createElement("span", null, "\u7BA1\u7406\u5DE5\u4F5C\u53F0")),
            React.createElement("div", { className: "clearfix" }, " ")),
        React.createElement("div", { className: "lp-left" }, left),
        React.createElement("div", { className: "lp-main" }, main)));
}
Layout.container = container;
Layout.content = content;
Layout.panel = panel;
export default Layout;
